
  .reviewCard,
  .reviewCard * {

    margin: 0;
  }

  .reviewCard {

    align-self: stretch;

    grid-template-columns: 1fr auto;
    grid-template-rows: max-content max-content;

    padding: 1em 1.5em;

    background-color: #ffffff;
    box-shadow: 0 0.25em 0.75em rgba(0, 0, 0, 0.3);

    font-style: italic;
  }

  .reviewCard img,
  .reviewCard svg {

    height: 1.5rem;
  }

  .reviewCard > div ~ * {

    grid-column: 1 / -1;
  }
